@import url(http://fonts.googleapis.com/css?family=Grand+Hotel); @import url(http://fonts.googleapis.com/css?family=Oswald); a {text-decoration: underline; color:#435825;}
 a:hover {text-decoration: none; color:#aaa;}
 body { background:#ece9ca; font-family:arial,sans-serif; font-size:12px; text-align:justify; margin: 0; line-height:1.7; height:100%; }
 html {height:100%;}
 #tekstialue { height:100%; height: auto !important; min-height: 100%; background:#fff; max-width:1000px; margin: 0 auto; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); }
 #ylapalkki { position:absolute;left:0;top:0; width:100%; height: 90px; background:#465e2e; }
 #ylapalkkisis { margin: 0 auto; max-width:1000px; }
 #otsikko { float:left; background:#465e2e; font-family:"tangerine",cursive; font-size:60px; color:#fff; padding: 0 30px; }
 #yhteyslinkit { float:right; padding-top:35px; font-family:"trebuchet ms",sans-serif; text-transform:uppercase; }
 #yhteyslinkit a { text-decoration:none; }
 #yhteyslinkit a:hover { color:#739541; }
 #linkkipalkki { position:absolute;left:0;top:90px; width:100%; height: 50px; background:#739541; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25); }
 #linkkipalkkisis { max-width:1000px; margin:0 auto; }
 #linkkipalkkisis ul { list-style:none; margin:0; padding:0; float:right; }
 #linkkipalkkisis ul li { float:left; padding-top:14px; }
 #linkkipalkkisis ul li a { color:#fff; font-family:"aller" ,sans-serif; text-decoration:none; font-size:16px; padding: 14px 10px; }
 #linkkipalkkisis ul li a:hover { background:#465e2e; }
 #sisalto { padding: 141px 30px 30px 30px; }
 h1 { color:#296840; font-weight:normal; font-size:30px; font-family:"Grand Hotel",cursive; }
 h2 { color:#296840; font-family:"oswald",sans-serif; font-weight:normal; }
 #tek { border-top:1px solid #aaa; text-align:right; padding: 20px 30px; font-weight:normal; font-family:"oswald",sans-serif; margin-top:20px; }
 #perustiedot, #jalkelaiset, .kisakalenteri { background:#DCDCDC; width: 95%; margin: 0 auto; border: 1px solid #000; border-collapse:collapse; }
 #perustiedot td, #jalkelaiset td, .kisakalenteri td { border: 1px solid #aaa; padding: 5px 7px; max-height: 200px; overflow:auto; }
 #perustiedot tr td:first-child, #perustiedot tr td:nth-child(3), #jalkelaiset tr:first-child td, .kisakalenteri tr:first-child td { background:#739541; font-family:"oswald",sans-serif; color:#fff; border: 1px solid #000; font-size:14px; text-indent:3px; width:20%; letter-spacing:0.5pt; }
 .kisakalenteri { margin-bottom:20px; }
 .kisakalenteri .alku { background:#739541; font-family:"oswald",sans-serif; color:#fff; border: 1px solid #000; font-size:14px; text-indent:3px; width:20%; letter-spacing:0.5pt; }
 #sukutaulu { width:90%; margin: 0 auto; border: 1px solid #000; border-collapse:collapse; }
 #sukutaulu .ema { background:#fff; }
 #sukutaulu td { border: 1px solid #aaa; padding: 3px 5px 3px 7px; background:#eee; }
 #sukutaulu em { padding-left:14px; }
 #sukutaulu strong { font-family:oswald; text-transform:uppercase; font-weight:normal; letter-spacing:0.4pt; padding-right:5px; position:relative; top:2px; }
 .pitkateksti { max-height: 100px; overflow:auto; padding:15px; background:#fff; border: 1px solid #aaa; }
 .pitkateksti2 { max-height: 400px; overflow:auto; padding:15px; }
 .valkat { background:#DCDCDC; width: 95%; margin: 0 auto; border: 1px solid #000; border-collapse:collapse; }
 .valkat td { border: 1px solid #aaa; padding: 5px 7px; max-height: 200px; overflow:auto; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
